---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.20.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:58:18.693801'
uploaded: '2025-01-08T18:11:46.281835'
signed: '2025-01-08T18:12:01.414586'
released: '2025-01-08T18:12:23.724513'
artifacts:
metadata_updated: '2025-01-08T18:12:23.725783'
